互換性のないアドオン一覧が表示される

2010-1-22 23:19
このエントリーをはてなブックマークに追加

Firefox 3.5.7 から 3.6 にアップグレードを試みると、アドオンの最新バージョンがチェックされ、3.6 に未対応のものの一覧が表示される。その上でバージョンアップするかどうかを選択できるので有りがたい。

この画像の掲載記事へ

66 queries. HTML convert time: 0.876 sec. Powered by WordPress. Valid XHTML
Copyright © 2003-2017 @ futuremix.org ログイン